<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Typography</title>
</head>
<body>
     <h1>this is headline tag h1</h1>
     <h2>this is headline tag h2</h2>
     <h3>this is headline tag h3</h3>
     <h4>this is headline tag h4</h4>
     <h5>this is headline tag h5</h5>
     <h6>this is headline tag h6</h6>
####### Paragrap and small tag #####
<p>this is <mark>mark</mark> paragrap</p>
<small>samll tag</small>
##### this is del tag######
<p>this is <del>del</del></p>

     <u>this text is underlined.</u><br>
     <b>This text is bold</b><br>
     <i>This text is italic.</i><br>
     This is a long quotation:
     <blockquote>This is a long quotation.
         This is a long quotation.This is a long quotation.
         This is a long quotation.</blockquote>
     The <abbr title="World Health Organization">WHO</abbr> was founded in 1948.
     <address>
         Written by pondit.com<br>
         <a href="mailto:team@pondit.com">Email us</a><br>
         Address: House#16,Road#12,Nikunjo<br>
         Phone: 01675******
     </address>
     <bdo dir="rtl">
         This is LIVEOUTSOURCE.COM
     </bdo><br>
     <big>This text is big</big> but this is not.<br>
     <cite>This Is a Citation</cite><br>
     <p>Regular text. <xmp> <html> <h1>tani</h1></html>This is code.</xmp> Regular text.</p>
     <dfn>Definition term</dfn>
     <p><dfn id="def-internet">The Internet</dfn> is a global system of interconnected networks that use the Internet Protocol Suite (TCP/IP) to serve billions of users worldwide.</p>
     <h1>Inserted text</h1>
     <p>I am <del>very</del> <ins>extremely</ins> happy that you visited this page.</p>
     <p>Chemical structure of water is H<sub>2</sub>O.</p>
     <p>2<sup>2</sup>=4</p>
        <pre>
              8
             888
            88888
        </pre>
        <ul style="list-style-type: upper-alpha">
            <li>tani</li>
            <li>marjan</li>
            <li>ani</li>
            <li>maysa</li>
            <li>raysa</li>
            <li>urbi</li>
        </ul>
     <ol type="i">
         <li>tani</li>
         <li>marjan</li>
         <li>ani</li>
         <li>maysa</li>
         <li>raysa</li>
         <li>urbi</li>
     </ol>
    <dl>
        <dt>tani</dt>
        <dd>good</dd>
        <dt>ani</dt>
        <dd>good</dd>
        <dt>nani</dt>
        <dd>good</dd>
    </dl>
<table border="1px ">
    <tr>
        <th>name</th>
        <th>age</th>
        <th>gander</th>
    </tr>
    <td>Tani</td>
    <td>50</td>
    <td>Female</td>
    <tr></tr>
</table>
     <table border="1px ">
         <tr>
             <th rowspan="2">document</th>
             <th>name</th>
             <th>age</th>
             <th>gander</th>
         </tr>
         <tr>
         <td>Tani</td>
         <td>50</td>
         <td>Female</td>
         </tr>
     </table>
</body>
</html>